[arch-commits] Commit in kdebase-workspace/repos (3 files)

Andrea Scarpino andrea at archlinux.org
Tue Apr 14 19:03:52 EDT 2009


    Date: Tuesday, April 14, 2009 @ 19:03:51
  Author: andrea
Revision: 35632

Merged revisions 35631 via svnmerge from 
svn+ssh://archlinux.org/srv/svn-packages/kdebase-workspace/trunk

........
  r35631 | andrea | 2009-04-15 01:03:31 +0200 (Wed, 15 Apr 2009) | 1 line
  
  upgpkg: kdebase-workspace 4.2.2-3
........

Modified:
  kdebase-workspace/repos/extra-i686/	(properties)
  kdebase-workspace/repos/extra-i686/PKGBUILD
  kdebase-workspace/repos/extra-i686/fix-calendar-resizing-bug.patch

---------------------------------+
 PKGBUILD                        |    8 ++++----
 fix-calendar-resizing-bug.patch |    8 ++++----
 2 files changed, 8 insertions(+), 8 deletions(-)


Property changes on: kdebase-workspace/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /kdebase-workspace/trunk:1-35613
   + /kdebase-workspace/trunk:1-35631

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-04-14 23:03:31 UTC (rev 35631)
+++ extra-i686/PKGBUILD	2009-04-14 23:03:51 UTC (rev 35632)
@@ -3,7 +3,7 @@
 
 pkgname=kdebase-workspace
 pkgver=4.2.2
-pkgrel=2
+pkgrel=3
 pkgdesc="KDE Base Workspace"
 arch=('i686' 'x86_64')
 url='http://www.kde.org'
@@ -34,7 +34,7 @@
          '367a3538f54db71f108b34cfa31088ac'
          '47a1f12673f66e62e2463efd7037a26a'
          'd0331f95af08ae65552cb3d4117e8651'
-         '72ac4e9355193022d3367aa0725b2981')
+         '694c6e6b2336518f4050d573f5cb6c9e')
 
 build() {
 	cd $srcdir/${pkgname}-${pkgver}
@@ -42,7 +42,7 @@
 	patch -p0 -i ${srcdir}/fixpath.patch
 	patch -p1 -i ${srcdir}/fixsolidbluetooth.patch
 	#fixed in kde 4.2.3
-	patch -p5 -i ${srcdir}/fix-calendar-resizing-bug.patch
+	patch -p0 -i ${srcdir}/fix-calendar-resizing-bug.patch
 
 	cd ../
 	mkdir build
@@ -55,7 +55,7 @@
 		-DWITH_Xmms=OFF \
 		-DWITH_Googlegadgets=OFF \
 		-DWITH_QEdje=OFF
-	make
+	make || return 1
 	make DESTDIR=$pkgdir install
 
 	install -D -m755 ${srcdir}/kdm ${pkgdir}/etc/rc.d/kdm

Modified: extra-i686/fix-calendar-resizing-bug.patch
===================================================================
--- extra-i686/fix-calendar-resizing-bug.patch	2009-04-14 23:03:31 UTC (rev 35631)
+++ extra-i686/fix-calendar-resizing-bug.patch	2009-04-14 23:03:51 UTC (rev 35632)
@@ -1,5 +1,5 @@
---- branches/KDE/4.2/kdebase/workspace/plasma/applets/calendar/calendar.cpp	2009/04/10 10:20:25	951826
-+++ branches/KDE/4.2/kdebase/workspace/plasma/applets/calendar/calendar.cpp	2009/04/10 16:57:05	951969
+--- plasma/applets/calendar/calendar.cpp	2009/04/10 10:20:25	951826
++++ plasma/applets/calendar/calendar.cpp	2009/04/10 16:57:05	951969
 @@ -19,6 +19,7 @@
  
  #include <QGraphicsLayout>
@@ -38,8 +38,8 @@
 -}
  
  #include "calendar.moc"
---- branches/KDE/4.2/kdebase/workspace/plasma/applets/calendar/calendar.h	2009/04/10 10:20:25	951826
-+++ branches/KDE/4.2/kdebase/workspace/plasma/applets/calendar/calendar.h	2009/04/10 10:21:06	951827
+--- plasma/applets/calendar/calendar.h	2009/04/10 10:20:25	951826
++++ plasma/applets/calendar/calendar.h	2009/04/10 10:21:06	951827
 @@ -45,12 +45,9 @@
           */
          QGraphicsWidget *graphicsWidget();



More information about the arch-commits mailing list